import { Router } from 'express';

import { jwtVerify, authorizeRoles } from '../middlewares/authMiddleware.js';
import { addAddress, getAddressById, getAddresses } from '../controllers/address.controller.js';
;


const router = Router();

// router.use(jwtVerify);

router.get('/:id', getAddresses);
router.get('/one/:id', getAddressById);
router.post('/:id', addAddress);


export default router;
